{% extends 'base.html' %}

{% block content %}
 
	<ul>
		{% for resgate in listResgate %}

		<li>
			<a>{{ resgate.nome }} - {{ resgate.animals }}</a>
			<a href="{% url 'resgate_delete' resgate.id %}">Deletar</a>
		</li>
		{% endfor %}
	</ul>

	<br><br>

	<h2>Cadastra Resgate</h2>

	<a href="{% url 'resgate_new' %}"> Novo Resgate</a>
	<br>



 {% endblock %}